# Eintrag löschen

`DELETE https://{tenant}.stamp.eu/rest/roster_entries/{rosterEntry}`

Delete an entry, optionally across its series (scope). Scoped calls
answer with the affected_count; the default single delete stays 204

## Pfadparameter

| Name | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `rosterEntry` | string | ja | The roster entry ID |

## Query-Parameter

| Name | Typ | Pflicht |
| --- | --- | --- |
| `scope` | `only_this`, `this_and_following`, `all` \| null | nein |
| `document_declination` | boolean | nein |
| `reason` | string \| null | nein |

## Antworten

### 200

| Feld | Typ | Pflicht |
| --- | --- | --- |
| `affected_count` | integer | ja |

### 204: No content

Ohne Response-Body.

### 401: Unauthenticated

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |

### 404: Not found

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |

### 422: Validation error

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Errors overview. |
| `errors` | object | ja | A detailed description of each field that failed validation. |
